<?php
/**
 * Class that operate on table 'offerpricebillprop'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2016-06-13 15:29
 */
class OfferpricebillpropMySqlExtDAO extends OfferpricebillpropMySqlDAO{

	public function queryAllExt(){
		$sql = 'SELECT * FROM offerpricebillprop order by id DESC';
		$sqlQuery = new SqlQuery($sql);
		return $this->getList($sqlQuery);
	}
        
        
        public function queryAllbyserialno($serialno){
		$sql = 'SELECT * FROM offerpricebillprop where serialno ='.$serialno.'';
		$sqlQuery = new SqlQuery($sql);
		return $this->getList($sqlQuery);
	}
}
?>